@import "src/styles/constans";
@import "src/styles/mixin";

.goods {
  width: 65%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
  height: calc(100vh - 150px);
  overflow: scroll;
  padding-bottom: 250px;

  & .underline {
    width: 45%;
    height: 3px;
    background-color: $white;
    margin: 35px auto 15px;
  }
}